/* Add custom CSS here */

body {
	color: #000;}
.navbar-inverse {
    background-color: #fff;}
.navbar-fixed-top, .navbar-fixed-bottom {
    border-width: 0;}
.navbar>.container .navbar-brand {
    margin-left: 0;}
.container {
    margin-top: 15px;}
.container>.navbar-header {
    margin: 0;}
.container h1,.container h2, .container h3 {
    font-weight: normal;}
.container h3 {
    font-size: 20px; }
.btn.btn-success, .btn.btn-info {
    background-color: #dd0050;}
.btn.btn-success:hover, .btn.btn-info:hover, .btn.btn-info:focus {
    background-color: #ad0047;}
.navbar-inverse .navbar-toggle {
    background-color: #333;}
.navbar-inverse .nav > li > a {
    color: #2180e0;}
.navbar-inverse .nav > li > a:hover {
    color: #000;}
input, input[type="text"], input[type="password"] {
    vertical-align: middle;
    -webkit-appearance: none;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    background-color: white;
    font-family: inherit;
    line-height: 1.428571429;
    border: 1px solid #cccccc !important;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);    color: rgba(0, 0, 0, 0.75);
    display: block;
    font-size: 1em;
    margin: 0 0 1em 0;
    padding: 0.5em;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
    -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
    transition: box-shadow 0.45s, border-color 0.45s ease-in-out; }
input:focus, input[type="text"]:focus, input[type="password"]:focus {
    background: #fafafa;
    border-color: #999999;
    outline: none; 
    -webkit-box-shadow: 0 0 5px #999999;
    -moz-box-shadow: 0 0 5px #999999;
    box-shadow: 0 0 5px #999999;}
.videoWrapper {
    position: relative;
    padding-bottom: 56.6%;
    padding-top: 0px;
    height: 0;
    z-index: 1000;}
.videoWrapper .video-js {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    z-index: 1;
    background: #000000;}


/* ========
	CCC Tips
======================= */
.tips .row { margin: 50px 0; }
.tips .wrapper { padding: 0; }
.tips hr { margin: 50px 0; }
.tips h3 { line-height: 24px; }
.tips .list .block { background-color: #fff; }
@media (max-width:767px) {
.col-xs-offset-1 {
        margin-left: 8.333333333333332%
    }

    .col-xs-offset-2 {
        margin-left: 16.666666666666664%
    }

    .col-xs-offset-3 {
        margin-left: 25%
    }

    .col-xs-offset-4 {
        margin-left: 33.33333333333333%
    }

    .col-xs-offset-5 {
        margin-left: 41.66666666666667%
    }

    .col-xs-offset-6 {
        margin-left: 50%
    }

    .col-xs-offset-7 {
        margin-left: 58.333333333333336%
    }

    .col-xs-offset-8 {
        margin-left: 66.66666666666666%
    }

    .col-xs-offset-9 {
        margin-left: 75%
    }

    .col-xs-offset-10 {
        margin-left: 83.33333333333334%
    }

    .col-xs-offset-11 {
        margin-left: 91.66666666666666%
    }
}
@media (max-width:991px) {
    .tips .wrapper .list div { padding: 0; }
    .tips .wrapper .list div.block { padding-left: 15px; padding-right: 15px; }
    .row.list h3 { padding: 15px; margin-bottom: 1.2em; }
    .row.list:nth-of-type(1) h3 { background-color:#ffff99; }
    .row.list:nth-of-type(2) h3 { background-color:#f9ffa6; }
    .row.list:nth-of-type(3) h3 { background-color:#f2ffb3; }
    .row.list:nth-of-type(4) h3 { background-color:#ecffbf; }
    .row.list:nth-of-type(5) h3 { background-color:#e6ffcc; }
    .row.list:nth-of-type(6) h3 { background-color:#dfffd9; }
    .row.list:nth-of-type(7) h3 { background-color:#d9ffe6; }
    .row.list:nth-of-type(8) h3 { background-color:#d2fff2; }
    .row.list:nth-of-type(9) h3 { background-color:#ccffff; }
}
@media (min-width:992px) {
    .row.list h3 { padding-top: 15px; }
    .row.list:nth-of-type(1) { background-color:#ffff99; }
    .row.list:nth-of-type(2) { background-color:#f9ffa6; }
    .row.list:nth-of-type(3) { background-color:#f2ffb3; }
    .row.list:nth-of-type(4) { background-color:#ecffbf; }
    .row.list:nth-of-type(5) { background-color:#e6ffcc; }
    .row.list:nth-of-type(6) { background-color:#dfffd9; }
    .row.list:nth-of-type(7) { background-color:#d9ffe6; }
    .row.list:nth-of-type(8) { background-color:#d2fff2; }
    .row.list:nth-of-type(9) { background-color:#ccffff; }
}


@media (min-width:768px){
.navbar .navbar-brand img {
    max-height: 75px;}
.container h1 {
    margin-top: 2em;}
ul.breadcrumb {
    margin-top: 2em;}
.breadcrumb + h1 {
    margin-top: 1em;}
div.row.ccc-tiles {
    margin-top: 2em; }
}
@media (min-width:1200px){
.container{
        max-width:1000px}
}